could i start a project with 6LoWPAN(which need bluetooth 4.2) using 32feet?

Topics: Bluetooth - Microsoft
Nov 23, 2016 at 1:06 PM
the Microsoft said that Win10 can't support bluetooth 4.2 in their website. But recently I have a project which need the 6LoWPAN to get data from a IoT device.

the question is, the win10 cant support bluetooth 4.2. but in my laptop, the LMP version is 8th which can suitable with bluetooth 4.2.

so what about the 32feet. which level of the communication (such as NETWORK, TRANSPORT, SESSION, PRESENTATION, APPLICAITON)are the 32feet are in? and which level can I change, program or modify in Win10 OS?